Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 15:07:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation abdulrahman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulrahman Bot:  Hi Abdulrahman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279671637 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0591507709            06:54 PM, 06th Mar                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           06:56 PM, 06th Mar                     abdulrahman                    Hi           06:57 PM, 06th Mar                     abdulrahman                    I was tracking my order and the last update was unattempted           06:57 PM, 06th Mar                     abdulrahman                    I'm not sure what does that mean           06:58 PM, 06th Mar                   Sohaib                   Please hold for a moment while I gather those details for you.           06:59 PM, 06th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           07:03 PM, 06th Mar                     abdulrahman                    Sure           07:03 PM, 06th Mar                   Sohaib                   IS this your correct contact number : +966591507709           07:04 PM, 06th Mar                     abdulrahman                    Yes           07:04 PM, 06th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:04 PM, 06th Mar                     abdulrahman                    What was the issue ?           07:05 PM, 06th Mar                   Sohaib                   we have forwarded your inquiry to investigate and we will do our the best to fix it ASAP           07:06 PM, 06th Mar                     abdulrahman                    Ok           07:06 PM, 06th Mar                     abdulrahman                    Thanks           07:06 PM, 06th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:06 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2199321